@charset "UTF-8";
/* Home page css.  Contains all CSS for the coaching site home page, and only home page CSS */

#quoteFrame { position : absolute;
			 top : 650px; }
			 
#homePageFrame { position : absolute;
                top : 75px; }
				
#elaborationFrame { position : absolute;
                   top : 70px;
				   z-index : 2; }

#elaborationTextImage { position : absolute;
                   top : 70px;
				   left : 213px;
				 }
				 
#grayImage { position : absolute;
			top : 450px;
			left : 8px;
			z-index : 0;
			border : solid black 4px;
			}
			
#siteFeedbackWindow { position : absolute;
				top : 150px;
				left : 0px;
				width : 700px;
				height : 775px;
				z-index : 4;
				font-style : normal;
				background-color : #CC712B;
				border : 5px solid black;				
				font-size : 12pt;
				display : block;
			}
			
.homeWideSelect { width: 595px; 
				  border-color : #CC712B; }
				  
.feedbackName { background-color : black;
               color : white;
			   font-weight : bold; }
			   
.biblio { text-indent : -2em; }
			
			
#projectDisplay { position : relative;
				left : 25px;
				top : 15px;
				display : block; }
				
#allFeedback { position : absolute;
			   display : none;
			   top : 50px;
			   left : 20px;
			   width : 650px;
			   height : 850px;
			   font-style : normal;
			   background-color : white;
			   border : 5px solid black;
			   font-size : 12pt;
			   margin : 10px;
			   cursor : pointer;
			   z-index : 15; }
				 
#elaborationText { position : absolute;
				   top : 100px;
				   left : 240px;
				   width : 695px;
				   height : 925px;
					z-index: 2;
					font-style : normal;
					font-size : 12pt;
					display : none; }
				   

#elaborationMenu { position : absolute;
			left : 38px;
			top : 165px;
			width : 132px;
			height : 275px;
			border-width : 2px; 
			background-color : #FFFFFF;
			z-index : 5; }
				 
#bigdeal { position : absolute;
           z-index : 0; }
		 
#HomeTitle { position: absolute;
            left:172px; 
			top : 10px; }
				
#homeMenu { position : absolute;
			left : 38px;
			top : 200px;
			width : 132px;
			height : 345px;
			border-width : 2px; 
			background-color : #FFFFFF; }
				
#homeViewer { position : absolute;
			  left : 214px;
			  top : 167px;
			  width : 578px;
			  height : 357px;
			  border-width : 2px;
			  background-color : #FFFFFF; 
			  font-size : 12pt;
			  font-weight : bold;
			  z-index: 7;
			  display: none; }

#originalView { 
    position : absolute;
    left : 214px;
    top : 167px;
    width : 500px;
    height : 357px;
    border-width : 2px;
    background-color : #FFFFFF; 
    color: black;
    font-size : 16pt;
    font-weight : bold;
    z-index: 5;
    cursor: pointer;
    display: block; 
}

#structure {
    text-decoration: underline;
    cursor: pointer;
    color: #000000;
}

.bullets {
    color: #000000;
}
			  
#quoteViewer { position : absolute;
			  left : 42px;
			  top  : 675px;
			  width : 900px;
			  height : 180px;
			  background-color : #FFFFFF;
			  font-size : 12pt;
			  font-weight : bold;
			  z-index: 5; 
			  display: none }
			  
#highlightBar { position : absolute;
				top : 150px;
				left : 200px;
				width : 200px;
				height : 5px;
				background-color : white;
				z-index : 15;
				display : none; }
				
.menuItem { font-weight : bold;
            font-size : 12pt; }
			   
.highLightMenu { background-color : #000000;
			     color : #FFFFFF;
				 cursor : pointer; }
	
	
.removeHighLightMenu { background-color : #FFFFFF;
					   color : #000000; }
					   
.keys  { color : red; }	

.quoteauthor { position : absolute;
			   left : 450px; 
				text-decoration : none; }	

.title { position : absolute;
         left : 450px; 
		 text-decoration : underline; }	

br { line-height : 0.8em; }	 


#resultsOfTests { position : absolute;
			     top : 130px;
				 left : 1400px;
				 width : 400px;
				 height : 600px;
				 border : double black 5px;
				 z-index : 5;
				 background-color : #FFFFFF;
				 padding : 10px;
				 visibility : hidden; }
				 
h2 { text-align: center; }
	 	 
.underline { text-decoration: underline; }

ol.strong { font-weight: bold; }

p.imageIndent { text-indent: 50px; }

img { border: 0px; }

table { font-size: 12px; }


				 
			 
